<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f86e7241ba08843a29e855df4c4955af">
  <dict>
    <!--2023-02-11 09:53:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:53:52.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:53:52.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="voicemail_number">3025001000</string>
    <!--2023-02-11 09:53:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
